/* CSS Document */
@font-face {
	font-family: "Neue Helvetica";
	src: url("../fonts/Neue Helvetica.woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Neue Helvetica - 600";
	src: url("../fonts/Neue Helvetica - 600.woff");
}
@font-face {
	font-family: "Neue Helvetica - Bold";
	src: url("../fonts/Neue Helvetica - Bold.woff");
}
@font-face {
	font-family: "Neue Helvetica - Bolder";
	src: url("../fonts/Neue Helvetica - Bolder.woff");
}
@font-face {
	font-family: "Neue Helvetica - Italic";
	src: url("../fonts/Neue Helvetica - Italic.woff");
}

body {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
}

.header_search_bar {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 300;
	color: #999999;
	border: none;
	/*padding: 8px;*/
	font-weight: bold;

}
.header_search_go {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 300;
	color: #FFFFFF;
	border: none;
	background-color: #a5b6b5;
	font-weight: bold;

}
.header_search_radio {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 300;
	color: #999999;
	border: none #a5b6b5;
	padding: 8px;
	font-weight: bold;

}
.header_search_text {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #1e1e4f;
	border: none;

}
.header_member_username {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #1e1e4f;
	border: none;

}
.header_member_go {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
	color: #FFFFFF;
	border: none;
	background-color: #a5b6b5;
	font-weight: bold;

}
.header_member_register {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1.25;
	font-weight: 300;
	color: #1e1e4f;



}
.header_member_title {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #226060;
}
.header_member_title:link {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #226060;
}

.header_top_menu {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #999999;

}
.footer_allrights {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1.25;
	font-weight: 300;
	color: #c3b5b5;

}
.footer_menu {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #7e929d;

}
.left_categories {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #666666;

}
.left_categories:link,
.left_categories:visited,
.left_categories:active {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #666666;
	text-decoration:none;

}
.left_categories:hover {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	line-height: 1.25;
	font-weight: 300;
	color: #666666;
	text-decoration:underline;
}
.view_company_title {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 300;
	color: #000000;
	font-weight: bold;
}
.view_bottom_links:link,
.view_bottom_links:active,
.view_bottom_links:visited {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
	color: #6d8d9e;
	text-decoration:none;
}
.view_bottom_links:hover {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
	color: #6d8d9e;
	text-decoration:underline;
}
.view_text {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;


}

.readable_text {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
}
.readable_text a:link,
.readable_text a:visited,
.readable_text a:active,
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #000000;


}
.readable_text a:hover
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
	text-decoration:underline;
}
.left-side-1 div.title_slide {
	font-size: .875rem;
	line-height: 1.42857;
	font-weight: 400;
}
.textbox_text {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1rem;
	line-height: 1.25;
	font-weight: 300;
}

.register_here {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1.25;
	font-weight: 300;
	text-decoration:none;
	color: #1e1e4f;
}
.register_here:link,
.register_here:active,
.register_here:visited {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1.25;
	font-weight: 300;
	text-decoration:none;
	color: #1e1e4f;
}
.register_here:hover {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	line-height: 1.25;
	font-weight: 300;
	text-decoration:underline;
	color: #FFFFFF;
}
/* THIS IS FOR CATEGORY PAGE */
.category_text1:link,
.category_text1:visited,
.category_text1:active {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 300;
	text-decoration:none;
}
.category_text1:hover {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 300;
	text-decoration:underline;
	color: #0066ff;
}
.category_text2:link,
.category_text2:visited,
.category_text2:active {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 300;
	font-weight: bold;
	text-decoration:none;
}
.category_text3:link,
.category_text3:visited,
.category_text3:active {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6rem;
	line-height: 1.25;
	font-weight: 300;
	text-decoration:none;

}
.category_text4:link,
.category_text4:visited,
.category_text4:active {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6rem;
	line-height: 1.25;
	font-weight: 300;
	font-weight: bold;
	text-decoration:none;
}
.category_text5:link,
.category_text5:visited,
.category_text5:active {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8rem;
	line-height: 1.25;
	font-weight: 300;
	font-weight: bold;
	text-decoration:none;
}
.category_text6 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8rem;
	line-height: 1.25;
	font-weight: 300;
	font-weight: bold;
	text-decoration:none;
}
/* ADDED 8-21-2008 */
.topnavs {
	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-weight: 300;
}
.topnavs:link,
.topnavs:visited,
.topnavs:active {
	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.topnavs:hover, {

	color: #666666;
	text-decoration: underline;
}
.form01 {
	font-family: "Neue Helvetica", Arial, Helvetica, sans-serif;
	font-size: 1rem;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: none;
	text-align: center;
	height: 35px;
	width: 265px;
	text-transform: lowercase;
	vertical-align: middle;
	padding-top: 9px;
}
.searchbar {
	font-family: "Neue Helvetica", Arial, Helvetica, sans-serif;
	/*font-size: 14px;*/
	font-size: 1rem;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: none;
	text-align: center;
	height: 35px;
	width: 265px;
	text-transform: lowercase;
	vertical-align: middle;
	padding-top: 9px;
}
.selection {

	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.logintext {

	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 14px;*/
	font-size: 1.5rem;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}
.form02 {
	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 22px;
	width: 140px;
	border: none;
	padding-left: 5px;
	width:120px;
}
.sidenavs {


	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.horline {


	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.footer {
	margin-top: 30px;
	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 9px;*/
	font-size: 0.8rem;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #6d8d9e;
	text-decoration: none;
}

.footer a:link,
.footer a:visited,
.footer a:active {
	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 9px;*/
	font-size: 0..8rem;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #6d8d9e;
	text-decoration: none;
}

.footer a:hover {


	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 9px;*/
	font-size: 0.8rem;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #6d8d9e;
	text-decoration: underline;
}

div#loginsect{
	width: 100%;
	height:54px;
	overflow:hidden;
}
div#logincont{
	width:100%;
	height: 108px;
}
div.loginconts{
	width:100%;
	height: 54px;
}


span.selection a.minilinks,
span.selection a.minilinks:link,
span.selection a.minilinks:visited
{
	text-decoration:none;
	color: #336600;
}
span.selection a.minilinks:hover{
	text-decoration:underline;
	color: #336600;
}

a.biglink,
a.biglink:link,
a.biglink:visited{
	color:#006699;
	text-decoration:none;
}

a.biglink:hover{
	color:#006699;
	text-decoration:underline;
}
/* FOR SEARCH TEXT RESULTS */
.search_text:link,
.search_text:visited,
.search_text:active,
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-size: 1rem;
	text-decoration:none;
	color: #000000;


}
.search_text:hover
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-size: 1rem;
	text-decoration:underline;


}
.search_text_company
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 14px;*/
	font-size: 1.5rem;
	color: #000000;

}
.search_text_company a:link,
.search_text_company a:visited,
.search_text_company a:active,
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 14px;*/
	font-size: 1.5rem;
	text-decoration:underline;
	color: #669900;


}
.search_text_company a:hover
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 14px;*/
	font-size: 1.5rem;
	text-decoration:underline;
	color: #000000;


}
/* ========================================= */
.catalog_title
 {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 16px;*/
	font-size: 1.6rem;

}
/* FOR GENERIC WHITE LINK */
.generic_white_link {
	color: #FFFFFF;
	text-decoration: none;
}
.generic_white_link:link,
.generic_white_link:visited,
.generic_white_link:active {
	color: #FFFFFF;
	text-decoration: none;
}
.generic_white_link:hover, {

	color: #FFFFFF;
	text-decoration: underline;
}

/* FOR GENERIC BLACK LINK */
.generic_black_link {
	color: #000000;
	text-decoration: none;
}
.generic_black_link:link,
.generic_black_link:visited,
.generic_black_link:active {
	color: #000000;
	text-decoration: none;
}
.generic_black_link:hover {

	color: #000000;
	text-decoration: underline;
}
.text11 {
	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
	color: #000000;
	text-decoration: none;
}

.text11 a:link,
.text11 a:visited,
.text11 a:active {

	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
	color: #000000;
	text-decoration: none;
}
.text11 a:hover {

	font-family: "Neue Helvetica", "Lucida Sans Unicode", Geneva, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
	color: #000000;
	text-decoration: underline;
}
#view_gray_button {
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-size: 1rem;
	color: #FFFFFF;
	border: none;
	background-color: #a5b6b5;
	font-weight: bold;
	width:80px;
	height:18px;
	text-align:center;
	text-decoration:none;
}
.view_gray_button_link:link,
.view_gray_button_link:visited,
.view_gray_button_link:hover,
.view_gray_button_link:active {
	color: #FFFFFF;
	text-decoration:none;

}


/* FOR TOOL TIP */
.general-block {
        font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
}

.anchor-general-block {
	clear: both;
	width: 99%;
	margin: 5px 0;
        font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
}

.anchor-banner {
	clear: both;
	margin: 1% 0;
	text-align: center;
	font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9rem;
}

.anchor-banner img {
	width: 100%!important;
}

.anchor-subfooter {
	clear: both;
	width: 99%;
	margin: 5px 0;
	background: white;
	text-align: right;
        font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 11px;*/
	font-size: 0.9rem;
}

.anchor-subtitle {
	clear: both;
	width: 99%;
	margin: 5px 0;
	padding: 0 5px;
	background: #DFDFDF;
	text-align: left;
        font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-size: 1rem;
}

.anchor-hotel-wrap {
	/*margin: 4px 1px 4px 5px;*/
	margin: 0;
	width: 49%;
	float: left;
        font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
        /*font-size: 11px;*/
        font-size: 0.9rem;
}

.anchor-hotel-left, .anchor-hotel-right {
	overflow: hidden;
	float: left;
	width: 48.3%;
	height: auto;
	/*background: #EEE;*/
}

.anchor-hotel-right {
	margin-left: 1.7%;
}

.anchor-hotel-wrap a, .anchor-hotel-wrap a:visited {
        text-decoration: none;
        color: #000;
}

.anchor-share {
	clear: both;
	margin: 5px 0;
	min-height: 20px;
}

.anchor-bottom-bar {
	clear: both;
	margin: 5px 0;
	text-align: right;
	min-height: 20px;
        font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
        /*font-size: 11px;*/
        font-size: 0.9rem;
}


.anchor-bottom-bar a, .anchor-top-bar a, .anchor-bottom-bar a:visited, .anchor-top-bar a:visited {
        text-decoration: none;
        color: #444;
}

.anchor-hotel-wrap a:hover, .anchor-hotel-wrap a:focus, .anchor-bottom-bar a:hover, .anchor-top-bar a:hover, .anchor-bottom-bar a:focus, .anchor-top-bar a:focus {
        text-decoration: underline;
}

.anchor-top-bar {
	clear: both;
	margin: 5px 0;
	text-align: right;
	min-height: 20px;
        font-family: "Neue Helvetica", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
        /*font-size: 11px;*/
        font-size: 0.9rem;
}

body.mceContentBody {
width: auto;
}


/* responsive */
/*.content-body-right-side img {
	width: 100%!important;
	height: auto!important;
}*/

.header_content .form-search input {
  font-family: "Neue Helvetica", "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  border: 1px solid #ccc;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  color: rgba(0,0,0,0.75);
  display: block;
  /*font-size: 14px;*/
  font-size: 1.5rem;
  margin: 0 0 12px 0;
  padding: 6px;
  height: 32px;
  width: 100%;
  -webkit-transition: all 0.15s linear;

  padding-bottom: 6px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 6px;
  width: 310px;
}

.header-menu-item {
	text-align: left;
	display: none;
	position: absolute;
	top: 68px;
	z-index: 1;
	left: 15%;
	width: 70%;
	padding-left; 2%;
	background-color: #fff;
}

.img-lg-hdr {
  margin-top: 1%;
}

.rps-footer {
  position: fixed;
  bottom: -6px;
  width: 100%;
	z-index: 9;
}

.header-menu-item, .footer-menu-item {
	overflow-x: hidden;
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

.footer-menu-item::-webkit-scrollbar, .header-menu-item::-webkit-scrollbar { width: 0 !important }

.footer-menu-item {
	background-color: #EEE;
	display: none;
	width: 35%;
	margin-left: 15%;
	overflow-x: hidden;
}

.lg-btm {
  width: 80px;
  padding-top: 12px;
  padding-left: 5px;
}

a.ct-pop-over {
  float: right;
  margin-top: 0px;
  padding: 12px;
  /*font-size: 13px;*/
  font-size: 1.3rem;
  font-family: "Neue Helvetica", sans-serif;
  color: #99A053;
  text-decoration: none;
}

a.ct-pop-over:hover {
  background-color: #FFF;
}

.body-container {
  display: block;
	margin-top: 2%;
  /*background: yellow;*/
}

.body-container:after, .row:before {
    display: table;
    content: " ";
}

.body-container:after {
    clear: both;
}

.body-center, .body-left {
  position: relative;
  min-height: 1px;
}

.dotted-line {
	margin-top: 7px;
	margin-bottom: 7px;
	height: 1px;
	background-image: url('/../images/hor_divline.jpg');
}

.pd-top-10 {
	padding:0 10px;
}

.mg-left-10 {
	padding-left: 10px;
}

.mg-top-15 {
	margin-top: 15px;
}

.img-responsive {
	width: 100%!important;
	height: auto!important;
}

.width-100 {
	width: 100%;
}

.float-left {
	float: left;
}

.width-15 {
	width: 15%;
}

.footer-link {
	background-color: #eeeeee;
	padding: 0.8%;
	margin-top: 10px;
}

.center {
	text-align: center;
}

.content-body-left-side {
	float:left;
	width:45%;
}

.content-body-right-side {
	float:left;
	width:50%;
}

.form-search {
  display: none;
}

#ilinkchat-contact-form {
  display: none;
}

.icon-bar {
  background-color: #888;
  display: block;
  width: 29px;
  height: 2px;
  border-radius: 1px;
  margin-top: 4px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.btn-menu-header {
    -webkit-appearance: button;
    cursor: pointer;
    border-color: #ddd;
    position: relative;
    float: right;
    padding: 6px 5px 8px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-menu-footer {
  -webkit-appearance: button;
  cursor: pointer;
  border-color: #ddd;
  position: relative;
  float: left;
  padding: 6px 5px 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.sp-menu {
  position: relative;
  float: right;
  margin-top: 22px;
  margin-right: 6px;
  font-family: "Neue Helvetica", "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
  color: #5D5D5D;
  /*font-size: 12px;*/
  font-size: 1rem;
}

.btn-menu:hover, .btn-menu:focus {
  background-color: #ddd;
}

.body-left {
  display: none;
}

.body-center {
  width: 100%;
}

.wrapper {
  margin-left: 15%;
  margin-right: 15%;
	margin-bottom: 5%;
}

.footer-container {
	padding-top: 0%;
	height: 44px;
	margin-bottom: -0.5%;
	padding-left: 15%;
	padding-right: 15%;
	background-color: #EEE;
}


.overlay-alert {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	background-color: rgba(0, 0, 0, 0.66);
	text-align: center;
	overflow: scroll;
}

.overlay-alert #contact-us-iframe {
	display: none;
}

.overlay-alert > div {
	display: table;
	text-align: center;
	float: left;
	height: 80%;
	width: 100%;
}

.overlay-alert > div > span {
	display: table-cell;
	vertical-align: middle;
}

.close {
	text-align: right;
  margin: 1% 1%;
  z-index: 9999999;
}

.close a {
	cursor: pointer;
}

.overlay-alert .loader {
	margin-top: 20%;
}

img.slider {
	cursor: pointer;
}

.overlay-slider {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	background-color: rgba(0, 0, 0, 0.66);
	/*overflow: scroll;*/
	display: none;
	/*padding: 0 1%;*/
}

.left-slide, .right-slide {
	width: 5%;
	background-image: url("../../images/arrows.png");
	background-repeat: no-repeat;
	height: 91%;
	cursor: pointer;
	background-size: 400%;
	margin-left: 2%;
	margin-top: 2%;
}

.left-slide {
	float: left;
	text-align: right;
	background-position-x: 66%;
	background-position-y: 40%;
}

.left-slide:hover {
	background-position-x: -2%;
}

.left-slide:active {
	background-position-x: 66%;
}

.center-slide {
	float: left;
	width: 86%;
	text-align: center;
	height: 90%;
	display: table;
}

.center-slide span {
	display: table-cell;
	vertical-align: middle;
}

.center-slide span .img-slider {
	max-width: 98%;
	min-width: 50%;
	margin-bottom: 3%;
}

.center-slide a {
	text-transform: capitalize;
	color: #fff;
	font-family: "Neue Helvetica", sans-serif;
	/*font-size: 18px;*/
	font-size: 1.8rem;
	text-decoration: none;
}

.anchor-hotel-wrap .anchor-hotel-left img, .anchor-hotel-wrap .anchor-hotel-right img {
	width: 100%;
}

.right-slide {
	float: right;
	text-align: left;
	background-position-x: 102%;
	background-position-y: 40%;
}

.right-slide:hover {
	background-position-x: 34%;
}

.right-slide:active {
	background-position-x: 102%;
}

.word-wrap {
	white-space: -moz-pre-wrap !important;
	white-space: -webkit-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
}

.left-side-1 {
	float: left;
	width: 43%;
	padding-right: 1%;
}

.center-1 {
	width: 56%;
	float: left;
}

.clear-both {
	clear: both;
}

.width_98 {
	width: 98%;
}

.nav {
	list-style: none;
	padding: 2% 0 0 0;
	margin: 0;
}

.dropdown-menu {
	list-style: none;
	display: none;
	padding-left: 3%;
}

.nav li a {
	padding: 7px 1%;
	color: #479B9E;
	font-size: 18px;
}

.nav li a {
	position: relative;
	display: block;
	margin: 0;
}

.dropdown-menu li > a[href] {
	color: #004F56;
	padding: 1% 0;
	font-size: 15px;
}

.nav li a:hover {
	background-color: #DEDDDD;
	cursor: pointer;
}

.nav li a {
	text-decoration: none;
	font-family: "Neue Helvetica", sans-serif;
}

.header-menu-item .nav li a {
	font-family: "Neue Helvetica", sans-serif;
}

.nav li .arrow-right {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #479B9E;
	/*float: right;*/
	position: absolute;
	right: 1%;
	top: 12px;
}

.nav li .arrow-down {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #479B9E;
	position: absolute;
	right: 1%;
	top: 12px;
}


/* end new modification */
@media only screen and (min-width: 992px) {
	.anchor-hotel-wrap .anchor-hotel-left, .anchor-hotel-wrap .anchor-hotel-right {
		height: 10vw;
	}
}

@media only screen and (max-width: 992px) {
	.anchor-hotel-wrap .anchor-hotel-left, .anchor-hotel-wrap .anchor-hotel-right {
		height: 12vw;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.wrapper {
		margin-left: 4%;
		margin-right: 4%;
	}

	.footer-container {
		padding-left: 4%;
		padding-right: 4%;
	}

	.content-body-left-side {
		float:left;
		width:40%;
	}

	.content-body-right-side {
		float:left;
		width:55%;
	}

	.header-menu-item {
		left: 4%;
    width: 92%;
		height: 0px;
	}

	.header-menu-item:hover {
		height: 250px;
	}

	.footer-menu-item {
		width: 46%;
		margin-left: 4%;
	}
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  .wrapper {
    margin-left: 3%;
    margin-right: 3%;
  }

	.footer-container {
		padding-left: 3%;
		padding-right: 3%;
	}

	.content-body-left-side {
		float:left;
		width:35%;
	}

	.content-body-right-side {
		float:left;
		width:60%;
	}

	.header-menu-item {
		left: 3%;
    width: 94%;
	}

	.footer-menu-item {
		width: 47%;
    margin-left: 3%;
	}
}

@media only screen and (min-width: 640px) {
	.center-1 img:not([width]) {
		 width: 332px;
	}
}

@media only screen and (max-width: 639px) {
	.center-1 img:not([width]) {
		 width: 100%!important;
	}
	.nav > li > a {
		font-size: 15px;
	}
	.dropdown-menu li > a {
		font-size: 13px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
  .wrapper {
    margin-left: 2%;
    margin-right: 2%;
  }

	.footer-container {
		padding-left: 2%;
		padding-right: 2%;
	}

	.content-body-left-side {
		float:left;
		width:30%;
	}

	.content-body-left-side div.img-responsive {
		font-size: 12px;
	}

	.content-body-right-side {
		float:left;
		width:65%;
	}

	.header-menu-item {
		left: 2%;
    width: 96%;
	}

	.footer-menu-item {
		width: 48%;
    margin-left: 2%;
	}
}

@media only screen and (max-width: 599px) {
	.sp-menu {
		display: none;
	}
}

@media only screen and (min-width: 321px) and (max-width: 479px) {
  .wrapper {
    margin-left: 1%;
    margin-right: 1%;
  }

	.footer-container {
		padding-left: 1%;
		padding-right: 1%;
	}

	.content-body-left-side {
		width:28%;
	}

	.content-body-left-side div.img-responsive {
		font-size: 12px;
	}

	.content-body-right-side {
		width:65%;
	}

	.header-menu-item {
		left: 1%;
    width: 98%;
	}

	.footer-menu-item {
		width: 49%;
    margin-left: 1%;
	}
}

@media only screen and (min-width: 320px) and (max-width: 320px) {
  .wrapper {
    margin-left: 1%;
    margin-right: 1%;
  }

	.footer-container {
		padding-left: 1%;
		padding-right: 1%;
	}

	.content-body-left-side {
		width:28%;
	}

	.content-body-left-side div.img-responsive {
		font-size: 12px;
	}

	.content-body-right-side {
		width:65%;
	}

	.header-menu-item {
		left: 1%;
    width: 98%;
	}

	.footer-menu-item {
		width: 49%;
    margin-left: 1%;
	}
}

@media only screen and (max-width: 320px) {
	.img-lg-hdr {
		width: 63%;
	}

	.content-body-left-side {
		width:28%;
	}

	.content-body-left-side div.img-responsive {
		font-size: 12px;
	}

	.content-body-right-side {
		width:65%;
	}
}
